   @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
		#link-visuals-landing{width:100%;margin:0}#link-visuals-landing .lv-lp-container{width:100%;max-width:920px}#link-visuals-landing img{width:100%;margin:0}#link-visuals-landing h2{font-size:30px;font-family: 'Poppins', sans-serif;margin-bottom:1.5rem}#link-visuals-landing p{font-size:18px}#link-visuals-landing h2,#link-visuals-landing h3,#link-visuals-landing p,#link-visuals-landing ul li{font-family: 'Poppins', sans-serif;color:#595959}#link-visuals-landing p,#link-visuals-landing ul li{line-height:30px}#link-visuals-landing ul li{padding:0 0 0 15px!important}#link-visuals-landing .lv-lp-row{margin-top:-5px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:space-evenly;-ms-flex-pack:space-evenly;justify-content:space-evenly;margin:0;margin-top:-5px;}@media (max-width:960px){#link-visuals-landing .lv-lp-row{-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}}#link-visuals-landing .lv-lp-col{-webkit-box-flex:1;-ms-flex:1;flex:1;padding:0;height:100%}@media (max-width:960px){#link-visuals-landing .lv-lp-col{-webkit-box-flex:1;-ms-flex:1 100%;flex:1 100%;text-align:center}}#link-visuals-landing .lv-text-center{text-align:center}#link-visuals-landing .lv-ms-auto{margin-left:auto}#link-visuals-landing .lv-me-auto{margin-right:auto}#link-visuals-landing .lv-mt-0{margin-top:0}#link-visuals-landing .lv-mt-1{margin-top:0}#link-visuals-landing .lv-mt-2{margin-top:0}#link-visuals-landing .lv-mt-3{margin-top:0}#link-visuals-landing .lv-mt-4{margin-top:0}#link-visuals-landing .lv-mt-5{margin: top -5px;}
	
    #link-visuals-landing .header-main-attributes {
        background: #E4E1F1;
        padding: 1rem;
        text-align: center;
    }

    #link-visuals-landing .header-main-attributes h2 {
        font-size: 30px;
        font-weight: 600;
        color: #6E5CB4;
    }

    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes h2{
            font-size: 20px;
        }

    }
    #link-visuals-landing .header-main-attributes h3 {
        font-size: 20px;
        font-weight: 400;
        color: #6E5CB4;
        font-family: 'Poppins', sans-serif;
    }

    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes h3{
            font-size: 15px;
        }

    }


    #link-visuals-landing .header-main-attributes-color-1 {
        background: #A195CD;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-1 h2 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-1 h2{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-1 h2{
            font-size: 15px;
        }

    }
    #link-visuals-landing .header-main-attributes-color-2 {
        background: #E5C8BC;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-2 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-2 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-2 h2{
            font-size: 20px;
        }

    }
  
    #link-visuals-landing .header-main-attributes-color-2 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }

    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-2 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-2 h3{
            font-size: 15px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-3 {
        background: #6D99A2;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-3 h2 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-3 h2{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-3 h2{
            font-size: 15px;
        }

    }


    #link-visuals-landing .header-main-attributes-color-4 {
        background: #8C65A4;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-4 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-4 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-4 h2{
            font-size: 20px;
        }

    }


    #link-visuals-landing .header-main-attributes-color-5 {
        background: #A47BBA;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-5 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-5 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-5 h2{
            font-size: 20px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-5 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-5 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-5 h3{
            font-size: 15px;
        }

    }


    #link-visuals-landing .header-main-attributes-color-6 {
        background: #ECB893;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-6 h2 {
        font-size: 30px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-6 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-6 h2{
            font-size: 20px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-6 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-6 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-6 h3{
            font-size: 15px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-7 {
        background: #77AFC9;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-7 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-7 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-7 h2{
            font-size: 20px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-7 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-7 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-7 h3{
            font-size: 15px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-8 {
        background: #000000;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-8 h2 {
        font-size: 30px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-8 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-8 h2{
            font-size: 20px;
        }

    }


    #link-visuals-landing .header-main-attributes-color-9 {
        background:linear-gradient(#7AA1A8, #81A5AB);
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-9 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-9 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-9 h2{
            font-size: 20px;
        }

    }
    #link-visuals-landing .header-main-attributes-color-9 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-9 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-9 h3{
            font-size: 15px;
        }

    }

    #link-visuals-landing .header-main-attributes-color-10 {
        background: #698684;
        padding: 1rem;
        text-align: center;
        
    }

    #link-visuals-landing .header-main-attributes-color-10 h2 {
        font-size: 30px;
        font-weight: 100;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
    }
    @media (max-width: 991px) {
        
        #link-visuals-landing .header-main-attributes-color-10 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .header-main-attributes-color-10 h2{
            font-size: 20px;
        }

    }


#link-visuals-landing .content-header-list {
    background: linear-gradient(#EBB9A6, #E5CABF);
    text-align: left;
    padding: 1rem;
    height: auto;
    min-height: 506px;
    margin-bottom: -1rem !important;

}

#link-visuals-landing .content-header-list h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        margin-left: 30px;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list h2{
            font-size: 20px;
        }

    }
#link-visuals-landing .content-header-list h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        margin-left: 30px;
        margin-right: 30px;
        font-family: 'Poppins', sans-serif;  
}

@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list h3{
            font-size: 15px;
        }

    }

#link-visuals-landing .content-header-list ul {
    font-size: 20px;
    font-weight: 100;
    color: #FFFFFF;
    margin-left: 30px !important;
    margin-right: 20px !important;
    margin-bottom: 30px !important;
    font-family: 'Poppins', sans-serif;
 
}

#link-visuals-landing .content-header-list ul li {
    font-size: 20px;
    font-weight: 100;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    padding: 0 0 0 25px !important;

}


@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list ul li {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list ul li {
            font-size: 15px;
        }

    }
 #link-visuals-landing ul > li::after {
top: 14px !important;
background: #ffffff !important;
}

#link-visuals-landing .content-header-list img {
    width:100%;
    max-width: 200px;
}

#link-visuals-landing .content-header-list_2 {
    background: #E5CABF;
    text-align: left;
    padding: 1rem;
    height: auto; 
    min-height: 506px;
    margin-bottom: -1rem;
}

#link-visuals-landing .xxx-box-1 {
   display: flex;
   align-items: flex-end;
   min-height: 569px;
   background: #4f3282;
}

#link-visuals-landing .content-header-list_2 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        margin-left: 30px;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_2 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_2 h2{
            font-size: 20px;
        }

    }
#link-visuals-landing .content-header-list_2 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        margin-left: 30px;
        margin-right: 30px;
        font-family: 'Poppins', sans-serif;  
}

@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_2 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_2 h3{
            font-size: 15px;
        }

    }

#link-visuals-landing .content-header-list_2 img {
    width:auto;
    margin-left: 30px;
}


#link-visuals-landing .content-header-list_3 {
    background:linear-gradient(to right, #96BBB3, #698684);
    text-align: left;
    padding: 1rem;
    height: auto; 
    min-height: 507px;
    margin-bottom: -1rem;
}

#link-visuals-landing .content-header-list_3 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        margin-left: 30px;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_3 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_3 h2{
            font-size: 20px;
        }

    }

#link-visuals-landing .content-header-list_3 ul {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        margin-left: 30px;
        margin-right: 20px;
        margin-bottom: 30px;
        font-family: 'Poppins', sans-serif;  
}

#link-visuals-landing .content-header-list_3 ul li {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        padding: 1rem;
        font-family: 'Poppins', sans-serif;
}


@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_3 ul li {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_3 ul li {
            font-size: 15px;
        }

    }

#link-visuals-landing .content-header-list_3 img {
    width:100%;
    max-width: 200px;
}


#link-visuals-landing .content-header-list_4 {
    background: #6D99A2;
    text-align: left;
    padding: 1rem;
    height: auto;
    min-height: 505px;
    margin-bottom: -1.5rem;

}

#link-visuals-landing .content-header-list_4 h2 {
        font-size: 30px;
        font-weight: 600;
        color: #FFFFFF;
        margin-left: 30px;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_4 h2{
            font-size: 25px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_4 h2{
            font-size: 20px;
        }

    }

    #link-visuals-landing .content-header-list_4 h3 {
        font-size: 20px;
        font-weight: 100;
        color: #FFFFFF;
        margin-left: 30px;
        
        font-family: 'Poppins', sans-serif;  
}

@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list_4 h3{
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list_4 h3{
            font-size: 15px;
        }

    }    

#link-visuals-landing .content-header-list_4 img {
    width:auto;
    margin-left: 30px;
}

#link-visuals-landing .content-header-list_4 table {
    width:auto;
    
    
}

#link-visuals-landing .content-header-list-5 {
    background: #A195CD;
    text-align: center;
    padding: 1rem;
    height: auto;
    
}

#link-visuals-landing .content-header-list-5 h2 {
        font-size: 20px;
        font-weight: 300;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list-5 h2 {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list-5 h2 {
            font-size: 15px;
        }

    }

 #link-visuals-landing .content-header-list-5 img {
    width:auto;
   align-self: center;
    max-width: 200px;
}


#link-visuals-landing .content-header-list-6 {
    background: #6D99A2;
    text-align: center;
    padding: 1rem;
    height: auto;
    
}

#link-visuals-landing .content-header-list-6 h2 {
        font-size: 20px;
        font-weight: 300;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list-6 h2 {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list-6 h2 {
            font-size: 15px;
        }

    }

 #link-visuals-landing .content-header-list-6 img {
    width:auto;
    align-self: center;
    max-width: 200px;
}

#link-visuals-landing .content-header-list-7 {
    background: #CED7D5;
    text-align: center;
    padding: 1rem;
    height: auto;
    min-height: 506px;
    margin-bottom: -1rem;
    
}

#link-visuals-landing .content-header-list-7 h2 {
        font-size: 20px;
        font-weight: 300;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list-7 h2 {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list-7 h2 {
            font-size: 15px;
        }

    }

 #link-visuals-landing .content-header-list-7 img {
    width:auto;
    margin-top: 30px;
    align-self: center;
    max-width: 200px;
}


#link-visuals-landing .content-header-list-8 {
    background: #A47BBA;
    padding: 1rem;
    height: auto;
    text-align: center;
    min-height: 439px;
    margin-bottom: -1rem;
    
}

#link-visuals-landing .content-header-list-8 h2 {
        font-size: 20px;
        text-align: center;
        font-weight: 300;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list-8 h2 {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list-8 h2 {
            font-size: 15px;
        }

    }

    #link-visuals-landing .content-header-list-8 h3 {
        font-size: 20px;
        text-align: left;
        font-weight: 300;
        margin-top: 70px;
        margin-left: 30px;
        color: #FFFFFF;
        font-family: 'Poppins', sans-serif;
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-header-list-8 h3 {
            font-size: 15px;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-header-list-8 h3 {
            font-size: 15px;
        }

    }

 #link-visuals-landing .content-header-list-8 img {
    width:auto;
    margin-top: 30px;
    align-self: center;
    max-width: 200px;
}






#link-visuals-landing .content-image-text {
    position: relative;
}
#link-visuals-landing .content-image-text-text {
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF;
    margin-left: 10px;
    top:1rem;
    left:1rem;
    position: absolute;
    z-index: 2;
}
#link-visuals-landing .content-image-text-text h2{
    font-size: 49px;
    font-weight: 600;
    margin-top: 20px;
    color: #FFFFFF;
    margin-left: 15px;
 
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-image-text-text h2{
            font-size: 35px;
            text-align: left;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-image-text-text h2{
            font-size: 25px;
            text-align: left;
        }

    }
#link-visuals-landing .content-image-text-text h3{
    font-size: 20px;
    font-weight: 100;
    color: #FFFFFF;
    margin-left: 15px;
 
}
@media (max-width: 991px) {
        
        #link-visuals-landing .content-image-text-text h3{
            font-size: 15px;
            text-align: left;
        }

    }

    @media (max-width: 587px) {
        
        #link-visuals-landing .content-image-text-text h3{
            font-size: 15px;
            text-align: left;
        }

    }

#link-visuals-landing .content-image-text img {
    top:0;
    left:0;
    z-index: 1;
    position: relative;
}

@media (max-width: 920px) {
    #link-visuals-landing .content-image-text-text {
        margin: 0;
    }
    #link-visuals-landing .content-image-text-text h2 {
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 0px;
    }
    #link-visuals-landing .content-image-text-text h3 {
        margin-top: 10px;
    }
    #link-visuals-landing .content-header-list {
        min-height: 1px;
    }
    #link-visuals-landing .content-header-list {
        margin-bottom: 0 !important;
    }
    #link-visuals-landing .content-header-list ul {
        margin-bottom: 15px !important;
    }
    #link-visuals-landing .content-header-list-7 {
        min-height: 1px;
        padding-bottom: 30px;
    }
    #link-visuals-landing .content-header-list_2 h3 {
        margin-bottom: 38px;
    }
    #link-visuals-landing .content-header-list_2 {
        min-height: 1px;
    }
    #link-visuals-landing .content-header-list_2 img {
        margin-bottom: 40px;
    }
    #link-visuals-landing .content-header-list-8 {
        min-height: 1px;
        margin-bottom: 0;
    }
    #link-visuals-landing .content-header-list_4 {
        min-height: 1px;
        margin-bottom: 0;
    }
    #link-visuals-landing .content-header-list_3 {
        min-height: 1px;
        margin-bottom: 0;
    }
    #link-visuals-landing .content-image-text-text {
        left: 30px;
    }
    #link-visuals-landing .content-image-text-text h3, #link-visuals-landing .content-image-text-text h2 {
        margin-left: 0px;
    }
    body {
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 767px) {
    #link-visuals-landing .lv-content-1 {
        background: #6653af;
        padding-top: 200px;
    }
    #link-visuals-landing .content-image-text {
        position: static;
    }
    #link-visuals-landing .content-image-text-text {
        left: 20px;
        width: calc(100% - 40px);
    }
    #link-visuals-landing .content-image-text-text h3 br, #link-visuals-landing .content-image-text-text h2 br {
        display: none; 
    }
    #link-visuals-landing .lv-content-2 {
        padding: 0 15px;
        background: #E4E1F1;
    }
    #link-visuals-landing .header-main-attributes-color-1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    #link-visuals-landing .lv-content-3 img {
        display: block;
    }
    #link-visuals-landing .content-header-list {
        padding: 20px;
    }
    #link-visuals-landing .content-header-list h2 {
        padding: 0;
        margin: 0;
    }
    #link-visuals-landing .content-header-list ul {
        padding: 0;
        margin: 0;
    }
    #link-visuals-landing .content-header-list ul li {
        padding-left: 0 !important;
        margin-left: 0;
    }
    #link-visuals-landing .content-header-list ul {
        padding-left: 20px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 10px !important;
    }
    #link-visuals-landing .content-header-list h3 {
        margin-left: 0;
        margin-right: 0;
    }
    #link-visuals-landing .lv-content-5 {
        padding-bottom: 10px !important;
        background: #3c224e;
    }
    #link-visuals-landing .content-header-list-7, #link-visuals-landing .header-main-attributes-color-2, #link-visuals-landing .header-main-attributes-color-3,
    #link-visuals-landing .content-header-list_2, #link-visuals-landing .content-header-list-8 {
        padding-left: 20px;
        padding-right: 20px;
    }
    #link-visuals-landing .content-header-list-7 img {
        margin-top: 20px;
    }
    #link-visuals-landing .content-header-list_2 h2 {
        margin-left: 0;
        margin-right: 0;
    }
    #link-visuals-landing .content-header-list_2 h3, #link-visuals-landing .content-header-list_4 h2, #link-visuals-landing .content-header-list_4 h3 {
        margin-left: 0;
        margin-right: 0;
    }
    #link-visuals-landing .content-header-list_2 img {
        margin-left: 0;
        width: 100%;
    }
    .content-header-list-8 img:first-child {
        margin-top: 0 !important;
    }
    .content-header-list_4 table tr, .content-header-list_4 table, .content-header-list_4 table tbody, .content-header-list_4 table td {
        display: block;
    }
    #link-visuals-landing .content-header-list_4 img {
        margin: 5px 0 0 0;
    }
    #link-visuals-landing .content-header-list_3 h2 {
        margin-left: 0;
    }
    #link-visuals-landing .content-header-list_3 ul {
        padding-left: 18px;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    #link-visuals-landing .content-header-list_3 ul li {
        padding-left: 0 !important;
        margin-left: 0 !important;
 
    }
    #link-visuals-landing .content-header-list h2 {
        padding-top: 5px;
    }
    #link-visuals-landing .xxx-box-1 {
      min-height: 1px;
    }
}
